<?php
/**
 * Copyright (C) 2009  Honghao Geng (genghonghao@gmail.com)
 * $Id: smartgoon_version.php 318 2009-11-11 07:54:09Z genghonghao $
 */
 
if(!defined('IN_GEN')) {
	exit('Access Denied');
}
define('SMARTGOON_NAME', 'SMARTGOON! ');
define('SMARTGOON_VERSION', '1.0.0 ');
define('SMARTGOON_TYPE', 'Release ');
define('SMARTGOON_RELEASE', '20091111');

?>